[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.HideInterval

The time after which the displayed hint disappears

## Declaration

Source position: forms.pp line 842

`public property THintWindow.HideInterval: Integer read FHideInterval write SetHideInterval;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.